uuid: 06ea1b6f-1aed-4463-9df3-953a16325178
langcode: es
status: true
dependencies:
  config:
    - node.type.webform
id: node.webform.sticky
field_name: sticky
entity_type: node
bundle: webform
label: 'Fijo al comienzo de las listas'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
